html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -1000px;
   float:left
}
div#container
{
   width: 1280px;
   height: 2000px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFF00;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 9px;
   width: 9px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: stretch;
   align-self: stretch;
   align-items: stretch;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#MenuBar1
{
   background-color: #FFFFFF;
   border: 0px solid #FF0000;
}
.MenuBar1SubMenu
{
   background-color: #FF0000;
   border: 1px solid #0D6EFD;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar1SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar1SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1Menu
{
   background-color: transparent;
   margin: 2px 0 2px 2px;
   padding: 0;
}
.MenuBar1MenuOuter
{
   background-color: transparent;
   border: 0px solid #FF0000;
}
.MenuBar1Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainItemLeft,
.MenuBar1MainItem .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: #0000CD;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 1px solid #000000;
   border-right: 1px solid #000000;
   border-top: 1px solid #000000;
   border-left: 1px solid #000000;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MainItem .MenuBar1MainItemRight,
.MenuBar1MainItem .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemLeft,
.MenuBar1MainItemActive .MenuBar1MainItemLeft,
.MenuBar1MainItemHover .MenuBar1MainFolderLeft,
.MenuBar1MainItemActive .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: #0B5ED7;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0A58CA;
   border-right: 0px solid #0A58CA;
   border-top: 0px solid #0A58CA;
   border-left: 0px solid #0A58CA;
   padding: 4px 6px 4px 6px;
   vertical-align: middle;
}
.MenuBar1MainItemHover .MenuBar1MainItemRight,
.MenuBar1MainItemActive .MenuBar1MainItemRight,
.MenuBar1MainItemHover .MenuBar1MainFolderRight,
.MenuBar1MainItemActive .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemLeft,
.MenuBar1MenuItem .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: #0D6EFD;
   color: #FFFF00;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0D6EFD;
   border-top: 0px solid #0D6EFD;
   border-right: 0px solid #0D6EFD;
   border-left: 0px solid #0D6EFD;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItem .MenuBar1MenuItemRight,
.MenuBar1MenuItem .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemLeft, 
.MenuBar1MenuItemActive .MenuBar1MenuItemLeft,
.MenuBar1MenuItemHover .MenuBar1MenuFolderLeft,
.MenuBar1MenuItemActive .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: #0B5ED7;
   color: #FFFF00;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0A58CA;
   border-top: 0px solid #0A58CA;
   border-right: 0px solid #0A58CA;
   border-left: 0px solid #0A58CA;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemRight,
.MenuBar1MenuItemActive .MenuBar1MenuItemRight,
.MenuBar1MenuItemHover .MenuBar1MenuFolderRight,
.MenuBar1MenuItemActive .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1SubMenu td,
.MenuBar1Menu td,
.MenuBar1Menu tr
{
   vertical-align: middle;
}
.MenuBar1MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar1MenuItem .MenuBar1MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: #0D6EFD;
   height: 7px;
   padding: 0 6px 0 6px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar1MainItem .MenuBar1MainSplitLeft 
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-color: #0000CD;
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem
{
   vertical-align: middle;
}
.MenuBar1HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 15px;
   background-color: #0000CD;
   padding: 3px 0 3px 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar1MainItem, .MenuBar1MainItemHover, .MenuBar1MainItemActive,
.MenuBar1MenuItem, .MenuBar1MenuItemHover, .MenuBar1MenuItemActive
{
   white-space: nowrap;
}
.MenuBar1SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_MenuBar1
{
}
#wb_MenuBar1:hover
{
   z-index: 1111 !important;
}
#wb_Text2 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0 0 0 2px;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #FF0000;
   border-radius: 2px;
   padding: 10px 0 10px 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: stretch;
   align-self: stretch;
   align-items: stretch;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
